.frontCover {
	qrfullpage:1;
}
.width50{
	width:50%;
}
.width100{
	width:100%;
}
span.super {
	font-size:0.7em;
	vertical-align:super;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.content{
  text-align: justify;
  text-indent: 2em;
  font-size:1em;
}

.firstTitle{
  font-weight: bold;
  font-size: 1.5em;
  text-indent:0em;
}

.secondTitle{
  text-indent: 0em;
  font-weight: bold;
  font-size: 1.3em;
}

.thirdTitle{
  text-indent: 0em;
  font-weight: bold;
  font-size: 1.1em;
}

h1.bqbt2 {
	text-indent:0em;
	font-size:1.38em;
	text-align:center;
}
.yingwen2{
	color:#787878;
	font-size:0.8em;
	font-weight:bold;
	text-align:center;
	text-indent:0em;
}
